/* 
Theme Name: Acento
Description: Acento, Acción Local
Author: Elementor Team
Template: hello-elementor
Version: 1.0.1

*/

/*
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;531;600;700;800;900&display=swap');

body {
  margin: 0;
  font-family: 'Inter',"Helvetica Neue","Noto Sans", sans-serif;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.5;
  color: #333333;
  background-color: #fff; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1, h2, h3, h4, h5, h6 {
  margin-top: .5rem;
  margin-bottom: 1rem;
  font-family: 'Inter',"Helvetica Neue","Noto Sans", sans-serif;
  font-weight: 500;
  line-height: 1.2;
  color: inherit; }

h1 {
  font-size: 2.5rem; }

h2 {
  font-size: 2rem; }

h3 {
  font-size: 1.75rem; }

h4 {
  font-size: 1.5rem; }

h5 {
  font-size: 1.25rem; }

h6 {
  font-size: 1rem; }

p {
  margin-top: 0;
  margin-bottom: .9rem; 
  font-family: 'Inter',"Helvetica Neue","Noto Sans", sans-serif; }

/**
home
 */

.sec-fijo{
	overflow: hidden;
}

.sec-mov {
    overflow: scroll;
}
